## starjava-pal 1.0.1%2B2019.07.12

=== debian/changelog ===
starjava-pal (1.0.1+2019.07.12-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 1.0.1+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 15:13:01 +0200

starjava-pal (1.0.1+2016.08.11-1) unstable; urgency=low

  * Initial release. (Closes: #755782)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Apr 2017 11:20:38 +0200
