## starjava-pal 1.0.1+2019.07.12

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: default-jdk, default-jdk-doc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-pal.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-pal.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-pal
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-pal.git
 Homepage: https://github.com/Starlink/starjava/tree/master/pal
 
 Package: starlink-pal-java
