## starjava-pal 1.0.1+2020.10.01

=== debian/changelog ===
starjava-pal (1.0.1+2020.10.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + starlink-pal-java, starlink-pal-java-doc:
    Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * New upstream version 1.0.1+2020.10.01. Rediff patch

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 09:12:25 +0100
