=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: starlink-pal-java
 Architecture: all
 Depends: ${java:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Starlink Positional Astronomy Library (Java version)
  This library is a collection of code designed to aid in replacing the SLA
  library, implemented in pure Java.
@@ -25,6 +26,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: Starlink Positional Astronomy Library (Java version) - documentation
  This library is a collection of code designed to aid in replacing the SLA
  library, implemented in pure Java.
