## starjava-pal 1.0.1+2024.07.24

=== debian/changelog ===
starjava-pal (1.0.1+2024.07.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Ole Streicher ]
  * New upstream version 1.0.1+2024.07.24
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 13:20:00 +0200
