=== debian/control ===
--- 
+++ 
@@ -3,17 +3,22 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
-Build-Depends-Indep: default-jdk, default-jdk-doc
-Standards-Version: 4.4.0
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
+Build-Depends-Indep: default-jdk,
+                     default-jdk-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-pal
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-pal.git
 Homepage: https://github.com/Starlink/starjava/tree/master/pal
 
 Package: starlink-pal-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
 Multi-Arch: foreign
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: Starlink Positional Astronomy Library (Java version)
  This library is a collection of code designed to aid in replacing the SLA
  library, implemented in pure Java.
@@ -23,10 +28,10 @@
 
 Package: starlink-pal-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
-Multi-Arch: foreign
 Description: Starlink Positional Astronomy Library (Java version) - documentation
  This library is a collection of code designed to aid in replacing the SLA
  library, implemented in pure Java.
